body {

	margin: 0;

	height: 100%;

	width: 100%;

	overflow-x:hidden;

}

#grants-table, h6, h5, h4, li, h3, h2, .nav-col ul li a, h1, p, .hero-text a, .learn-link, a, .footer-col ul li, .mobile-items ul li a, .sf-field-submit input, .alignleft a, .alignright a {

	margin: 0;

	font-family: "ff-karbid-web-pro";

	font-style: normal;

}

.search-item a {
    text-decoration:none;
}

.apply-text a, .nav-col ul li a, h1, .hero-text a, .learn-link, .mobile-items ul li a, .sf-field-submit input, .generic-col-text a {

	font-weight: 500;

}

#found-info {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
        border-bottom: 17px solid #3d6878;
    padding-bottom: 25px;
}

.term-info h5 {
    display:inline;
}

.term-item {
    padding-bottom:10px;
}
#found-info h6.page {
    color: #8c171b;
    font-style: italic;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
}
.searchandfilter ul li, #search-form ul li {
    list-style: none;
    display: block;
}

.searchandfilter ul, #search-form ul {
    display: block;
    margin-top: 0;
    margin-bottom: 0;
}

.searchandfilter label, #search-form label {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.hero-text a, .learn-link {

	color: #ffe9a7;

}

.apply-text p strong, .category, .hero-text a, .learn-link, .apply-text a, .sf-field-submit input  {

	font-size: 14px;

    line-height: 20px;

}

p, .footer-col ul li a, .footer-col ul li, li, .alignleft a, .alignright a {

	font-weight: 400;

	font-size: 15px;

	line-height: 20px;

}

.nav-col ul li a, .category, .apply-text p strong {

	letter-spacing: 1px;

}

.hero-text .category {

	color: #e4c8c9;

}

.category, .apply-text p strong {

	margin: 0;

	font-family: "ff-karbid-web-pro";

}

h1 {

	font-size: 45px;

	line-height: 48px;

}

h2 {

	font-size: 38px;

	line-height: 44px;

}

h3, h4, #timeline-page .soliloquy-fc-content h3 {

	font-size: 29px;

	line-height: 34px;

}
h4 {
	color: #3d6878;
}
h5 {

	font-size: 24px;

	line-height: 29px;

}

h6 {

	font-size: 20px;

	line-height: 25px;

}
.fl-rich-text a {
	color: #8b1418;
	text-decoration: none;
	font-weight: 500;
}
.fl-rich-text a:hover {
	text-decoration: underline;
}
.fl-rich-text p {
	margin-bottom: 10px;
}

/* Grey */

.content-text p, p {

	color: #4c4c4c;

}

/* Green */

h3, #generic-col-text2 h4 {

	color: #678454;

}

/* Tan */

h6, .alignleft a, .alignright a  {

	color: #c09759;

}

/* Blue */

#search-title, #search-results-page h4, .search-content h4, .generic-col:nth-child(1) h4, h2, #h2-section p, .content-text ul li, #generic-col-text1 h4 {

	color: #3d6878;

}

#banner .right-side .color-block {

	background-color: #3d6878;

	position: absolute;

    right: 0;

    width: 82px;

	height: 100%;

	z-index: 10;

}

/* Peach */

#banner .category, #banner h2, #generic-banner-text h2, #generic-banner-text p:first-child {

	color: #ecdfcc;

}

#generic-banner-text p {

color: white;

}

#generic-banner-text p:first-child {

	text-transform: uppercase;

	font-weight: 700;

letter-spacing: 1px; 

font-size: 14px;

    line-height: 20px;}

/* Red */

.apply-text a:hover, #apply-section .learn-link:hover, .generic-col a, .generic-col-text a {

	color: #8c171b;

}

/* Orange */

h5, #generic-col-text3 h4 {

	color: #d1651c;

}

#timeline-page .soliloquy-fc-content h3, .alignleft a, .alignright a, h6, h5, .category, h2, h3, h4, .generic-col a, .apply-text p strong, .generic-col-text a {

	font-weight: 700;

}

.apply-text p, .apply-p, .block-text-wrapper p, .hero-p, .right-text p:nth-child(3), .nav-col ul li a, h1, .category, .footer-col ul li a, .footer-col ul li, .mobile-items ul li a {

	color: white;

}

.generic-col-text a, .apply-text a, .apply-text p strong, h5, h3, .nav-col ul li a, .category, .hero-text a, .learn-link, .mobile-items ul li a {

	text-transform: uppercase;

}

.generic-col-text a, search-item a, .apply-text a, .mobile-items ul li a, .nav-col ul li a, .hero-text a, .learn-link, .learn-link.btn:hover, .footer-col ul li a {

	text-decoration: none;

}

.mobile-items ul li a:hover {

	text-decoration: underline;

}

.footer-col ul li a:hover, .nav-col ul li a:hover {

	color: #a5cad2;

}

.generic-col-text p:nth-child(3) {

	margin-bottom: 20px;

}

.btn, .apply-text a, .sf-field-submit input {

	background-color: #8c171b;

    color: white;

    padding: 20px 35px;

}

.btn:hover, .apply-text a:hover{

	background-color: white;

	color: #8c171b;

	cursor: pointer;

}

.sf-field-submit input {

	padding: 10px 20px;

	text-transform: uppercase;

	border: none;

	position: relative;

}

.sf-field-submit input:hover {

	background-color: #3d6878;

	cursor: pointer;

}

.sf-field-search {

	padding: 20px 0px 20px !important;

}

a:hover {

	cursor: pointer;

}

#tl1.flatButton .item .read_more:after, .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after, .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target, .fl-button .fa-angle-right:before, .shiftnav-toggle-button .fa, .sf-field-submit input, #ubermenu-main-4 #ubermenu-nav-main-4 .search-nav-item a span:before, .ubermenu .ubermenu-submenu-type-flyout .ubermenu-item a span, .apply-text a, .nav-col ul li a #search-icon, .nav-col ul li a:after, .nav-col ul li a, .footer-col ul li a, .learn-link, .close-container svg, #hamburger, .footer-icons svg, .learn-link.btn svg, .btn, .info-block .block-link, .info-block .block-text {

	-webkit-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target, #generic-container-wrapper .fl-col-group, .navigation, .col-container, .right-side, #banner, .nav-col ul li a, .nav-col ul li, .nav-col ul, .apply-text, .close-container, .info-block:hover .block-text, .block-text, .info-block, .nav-logo, .footer-icons, .footer-top, .info-block .block-link, nav, .nav-col ul, .nav-col, .hero-container, #info-blocks .wrapper {

	display:-webkit-box;

  	display:-webkit-flex;

  	display:-ms-flexbox;

   	display: flex;

}

#home-page .soliloquy-container .soliloquy-item {

	display:-webkit-box !important;

  	display:-webkit-flex !important;

  	display:-ms-flexbox !important;

   	display: flex !important;

}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target, .nav-col ul li a, .nav-col ul li, .nav-col ul, .apply-text, .nav-logo, .nav-col, .info-block .block-link {

	-webkit-box-align: center;

 	 -webkit-align-items: center;

     	 -ms-flex-align: center;

    	 align-items: center;

}

.nav-col ul, .close-container, .info-block:hover .block-text, .info-block, .nav-col, .block-text {

	 -webkit-box-pack: end;

  	-webkit-justify-content: flex-end;

     	 -ms-flex-pack: end;

	 justify-content: flex-end;

}

#generic-container-wrapper .fl-col-group, navigation, .col-container, .footer-icons, #info-blocks .wrapper, .footer-top {

	-webkit-box-pack:justify;

  	-webkit-justify-content:space-between;

      	-ms-flex-pack:justify;

	 justify-content: space-between;

}

.apply-text, .info-block:hover .block-text, .block-text {

	-webkit-box-orient: vertical;

  	-webkit-box-direction: normal;

 	 -webkit-flex-direction: column;

      	-ms-flex-direction: column;

             flex-direction: column;

}

#home-page .soliloquy-container .soliloquy-item {

	 -webkit-box-orient: horizontal;

 	 -webkit-box-direction: reverse;

  	-webkit-flex-direction: row-reverse;

     	 -ms-flex-direction: row-reverse;

         	 flex-direction: row-reverse;
         	 height: 100%;
}

.nav-logo, .hero-text-container, #home-page .soliloquy-container .soliloquy-caption.soliloquy-caption-left {

	-webkit-flex-basis: 35%;

      	 -ms-flex-preferred-size: 35%;

    	  flex-basis: 35%;

}

.nav-col, .hero-image {

	-webkit-flex-basis: 65%;

      	 -ms-flex-preferred-size: 65%;

    	  flex-basis: 65%;
    	  /*flex: 1 0 auto;*/

    	  /*-webkit-box-flex: 1 0 auto;
  	-webkit-flex: 1 0 auto;
    	 -ms-flex: 1 0 auto;
	  flex: 1 0 auto;
*/

}
.block-text {
	-webkit-flex-basis: 100%;

      	 -ms-flex-preferred-size: 100%;

    	  flex-basis: 100%;
}
#banner-text-bb .overlay, #under-hero .overlay, .right-side .overlay, #banner .left-side, .image-container, #h2-section .overlay, #generic .hero-container, .footer-bottom .overlay, .hero-image, .hero-text-container .overlay, .color-block, .info-block, #apply-section .overlay {

	background-size: cover;

    background-position: center;

    background-repeat: no-repeat;

}

.ubermenu a.ubermenu-target:focus, .sf-field-submit input:focus {

	outline: none;

}

.left-side, .generic-col {

	 -webkit-flex-basis: 30%;

      	 -ms-flex-preferred-size: 30%;

    	  flex-basis: 30%;

}



.right-side {

	 -webkit-flex-basis: 70%;

      	 -ms-flex-preferred-size: 70%;

    	  flex-basis: 70%;

    	  position: relative;

    	  background-color: rgba(61,104,120,0.7);

}

#clear {

	display: none;

}

#generic-banner-text, #banner-text-bb .fl-module-button {

position: relative;

}

#generic-line {

	/*margin: 60px 0px;*/
	margin: 20px 0px;

}

.generic-col:before {

	content: '';

	position: absolute;

	height: 17px;

	width: 100%;

	top: -30px;

}

#filter-head {
    max-width: 90%;
    margin: 0 auto;
    position:relative;
}

#filter-head .overlay {
    background: url(img/texture.png) center/cover no-repeat;
    opacity: .5;
    z-index:10;
}

#filter-head form {
    position:relative;
    z-index:100;
    padding: 40px 150px;
    box-sizing: border-box;
}

#filter-head form ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.shiftnav {

	background-color: rgba(139, 20, 24, 0.95) !important;

}

.shiftnav .shiftnav-panel-close {

	background: #f6ecd5;

}

.shiftnav ul.shiftnav-menu li.menu-item>.shiftnav-target {

	color: white;

	text-transform: uppercase;

}

.generic-text-column {

	width: 30%;

}

.shiftnav ul.shiftnav-menu ul.sub-menu {

	margin-left: 20px;

}

.shiftnav ul.shiftnav-menu ul.sub-menu li a {

	padding: 10px !important;

	text-transform: none !important;

}

.shiftnav ul.shiftnav-menu li.menu-item>.shiftnav-target:hover {

	color: #a5cad2;

}

#generic-hero, #under-hero {

	max-width: 90%;

}

#generic-hero {

	border-bottom: solid #cacaca 17px;

}

#search-modal {

	background-color: rgba(0,0,0,0.5);

    display: none;

    height: 100%;

    width: 100%;

    top: 0;

    left: 0;

    position: absolute;

    z-index: 9999;

}

#search-modal #search-close {

	padding: 20px;

}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target {
	height: 100%;
}

.modal-content {

	background-color: white;

    position: absolute;

    top: 35%;

    left: 0;

    right: 0;

    /* bottom: 0; */

    z-index: 9999;

    height: 35vh;

    width: 40%;

    margin: 0 auto;

}

.search-item:hover #search-title {

	text-decoration: underline;

}

.sf-input-text {

	background-color: #f3f3f3;

    border: none;

    padding: 10px;

    width: 100%;

    box-sizing: border-box;

}

.searchandfilter label, #search-form label {

	width: 65%;

}

.searchandfilter ul, #search-form ul {

	padding: 0px;

}

#search-date {

	color: #8c171b;

	font-size: 15px;

	line-height: 20px;

}

.search-item {

	margin-bottom: 20px;

}

#result {

	color: #678454;

}
.shiftnav-toggle-button:hover {
	padding: 0px;
}
#search-results-page .sf-field-search {

	width: 65%;

}

.s-results, .search-result-form {

	padding-bottom: 20px;

}

.search-content {

	text-align: center;

	margin-top: 20px;

}

#search-results-page .wrapper {

	margin: 0 auto;

	max-width: 70%;

	padding: 150px 0px 50px;

}

.generic-col:nth-child(1):before {

	background-color: #3d6878;

}

.generic-col:nth-child(2):before {

	background-color: #678454;

}

.generic-col:nth-child(3):before {

	background-color: #d1651c;

}

.generic-col:nth-child(2) h4 {

	color: #678454;

}

.generic-col:nth-child(3) h4 {

	color: #d1651c;

}

.generic-col h4 {

	margin: 5px 0px 10px;

}

.generic-col p:nth-child(3) {

	margin-bottom: 20px;

}

.image-container {

	background-image: url(img/generic.jpg);

	height: 425px;

	margin-bottom: 10px;

	position: relative;

}

#generic-image {

	position: relative;

}

#banner-color-block {

width: 82px;

}

#banner-text-bb .fl-col-content {

padding: 130px;

box-sizing: border-box;

}

.fl-rich-text h3, .fl-rich-text h2 {

margin-bottom: 5px;

}

.fl-rich-text ul, .fl-rich-text li {

color: #3d6878;

}

.image-container:after, #generic-image:after {

	content: '';

	position: absolute;

	height: 19px;

	width: 100%;

	background-color: rgba(139,20,24,0.5);

	bottom: 0;

}

.nav-col ul {

	height: 100%;

	width: 100%;

}
#generic-image .fl-photo-content {
	width: 100%;
}
#generic-image .fl-photo-content img {
	height: auto;
	width: 100%;
}
#generic-container-wrapper .fl-col-group:first-child:before{
	display: none;
}
.nav-col ul li, .nav-col ul li a {

	height: 100%;

}
.quote-diamond {
	height: 18px;
	width: 18px;
}
#generic-photo, #generic-container-wrapper, #filter-results {

	max-width: 55%;

    margin: 0 auto;

    padding: 60px 0px;

}

#filter-head .searchandfilter ul li {
    padding: 0px !important;
}

.fixed {
    
}
#filter-head .searchandfilter select.sf-input-select {
    height: 36px;
    border: 2px solid #3d6878;
    padding: 0px 10px;
    min-width: 200px;
    font-family: "ff-karbid-web-pro";
}
#filter-head .searchandfilter ul li.sf-field-search, #filter-head .searchandfilter ul li.sf-field-taxonomy-grants_cat, #filter-head .searchandfilter ul li.sf-field-taxonomy-grants_year {
   margin-right: 40px;
}

#filter-head .searchandfilter ul li.sf-field-reset input {
    padding: 10px 20px;
    text-transform: uppercase;
    border: none;
    position: relative;
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    font-family: "ff-karbid-web-pro";
    background: #3d6878;
    color: white;
    margin-left: 10px;
    cursor:pointer;
    transition: all .3s ease-in-out;
}

#filter-head .searchandfilter ul li.sf-field-reset input:hover {
    background-color: #8c171b;
}
#filter-head .searchandfilter ul li.sf-field-search label {
    width:100%;
}

#filter-head .searchandfilter ul li.sf-field-search input {
        background-color: white;
    border: 2px solid #3d6878;
        padding: 0px 10px;
    height: 36px;
    
}
#timeline-container .wrapper {
	padding: 0px 0px 60px 0px;
	max-width: 90%;

    margin: 0 auto;
}


.nav-col ul li a, #h2-section, .right-text, .generic-col {

	position: relative;

}

.right-text {

	padding: 130px 130px 130px 100px;

    box-sizing: border-box;

    width: 90%;

}

.nav-col ul li a::after, .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {

	content: '';

	position: absolute;

	height: 0px;

	background-color:transparent;

	width: 100%;

	bottom: 0;

    left: 0;


    /*top: 90% !important;*/

}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {

	content: '' !important;

	top: unset !important;

}

/*.ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item {

	background-color: rgba(0,0,0,0.69);

}*/

.ubermenu:not(.ubermenu-transition-slide) .ubermenu-submenu.ubermenu-submenu-type-flyout {

	display: block;

}

#ubermenu-main-4 #ubermenu-nav-main-4 li.ubermenu-active a:after {

    background-color: #a5cad2;

    height: 13px;

}

#ubermenu-main-4 #ubermenu-nav-main-4 li.ubermenu-active a {

	color: #a5cad2;

}

.ubermenu .ubermenu-submenu-type-flyout .ubermenu-item a {

	display: block !important;

    padding: 15px 20px 0px 20px !important;

    margin: 0px !important;

    /*border-bottom: solid 1px rgba(255,255,255,0.3);*/

    position: relative;

}

.ubermenu .ubermenu-submenu-type-flyout .ubermenu-item:last-child a span {

	border-bottom: solid 1px transparent;

}

.ubermenu .ubermenu-submenu-type-flyout .ubermenu-item a span {

	text-transform: none !important;

	border-bottom: solid 1px rgba(255,255,255,0.3);

	width: 100%;

	padding-bottom: 15px;

	color: white;

}

.ubermenu .ubermenu-submenu-type-flyout li a:after {

	content: unset !important;

	/*position: absolute;

	height: 1px;

	width: 100%;

	background-color: rgba(255,255,255,0.3);*/

}

.ubermenu .ubermenu-submenu-type-flyout .ubermenu-item a:hover {

	background-color: black;

	color: white;

}

.ubermenu .ubermenu-submenu-type-flyout .ubermenu-item a:hover span {

	border-bottom: solid 1px transparent;

}

#ubermenu-main-4 .ubermenu-submenu {

	height: auto !important;

	background-color: rgba(0,0,0,0.69);

}

#ubermenu-main-4 #ubermenu-nav-main-4 .search-nav-item {

	position: relative;

	margin-left: 17px;

}

#ubermenu-main-4 #ubermenu-nav-main-4 .search-nav-item a:hover span:before  {

	background-image: url(img/search-hover.png);

}

#ubermenu-main-4 #ubermenu-nav-main-4 .search-nav-item a span:before {

	content: '';

    position: absolute;

    background-image: url(img/search.png);

    width: 17px;

    height: 17px;

    background-size: contain;

    left: -20px;

    background-repeat: no-repeat;

    top: 37%;

}

/*.ubermenu .ubermenu-submenu-type-flyout li a:hover {

	color: transparent;

}*/

#banner-image {

position: relative;

}

.left-side:after, #banner-image:after {

	content: '';

	position: absolute;

	right: 0;

	width: 82px;

	background-color: rgba(61,104,120,0.5);

	height: 100%;

}

.nav-col ul li a:hover:after, .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:hover:after {

	background-color: #a5cad2;

	height: 13px;

}

.hero-image {

	background-image: url(img/hero.jpg);

}

#generic .hero-container {

	background-image: url(img/generic-hero.jpg);

	border-bottom: solid #cacaca 17px;

}

.nav-col ul, .footer-col ul {

	list-style-type: none;

    padding: 0px;

    margin: 0px;

}

nav, .hero-container, .mobile-nav, #h2-section {

	max-width: 90%;

	margin: 0 auto;

}

#h2-section {

	background-color: #f3f3f3;

}

.nav-logo {

	background-color: #f6ecd5;

    padding: 10px 10px 10px 60px;

    box-sizing: border-box;
    max-width: 35%;
    min-width: 35%;

}

.nav-col {

	background-color: rgba(0,0,0,0.5);

   	padding: 0px 60px 0px 0px;

    box-sizing: border-box;

}

.nav-col ul li {

	margin-left: 50px;

}

/*.apply-text .link-container{

	width: 25%;

}*/

nav {

	position: absolute;

    width: 100%;

    left: 0;

    right: 0;

    z-index: 100;

}
/*#timeline-page .soliloquy-container .soliloquy-item:nth-child(even) .soliloquy-caption .soliloquy-caption-inside {
	background: none !important;
}

#timeline-page .soliloquy-container .soliloquy-item:nth-child(odd) .soliloquy-caption .soliloquy-caption-inside {
	background: #f6f5f0 !important;
}*/

#timeline-page .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
	background: #f6f5f0 !important;
	padding: 15px !important;
}
#timeline-page .soliloquy-container .soliloquy-next, #timeline-page .soliloquy-container .soliloquy-prev {
	top: 28%;
}
#timeline-page .soliloquy-container .soliloquy-prev {
    background: #ffffff url(img/cta-arrow-green-left.png) no-repeat scroll 50% 50% !important;
    background-size: 60% !important;
}
#timeline-page .soliloquy-container .soliloquy-next {
    background: #ffffff url(img/cta-arrow-green-right.png) no-repeat scroll 50% 50% !important;
    background-size: 60% !important;
}

#timeline-page .soliloquy-fc-content h5 {
	color: #2b2b2b;
    line-height: 20px;
    font-size: 15px;
    font-weight: 400;
}
.timeline-title {
	text-align: center;
	margin-bottom: 10px;
}
#timeline-page .soliloquy-fc-content p strong, .timeline-title p {
	color: #999999;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 19px;
	font-weight: 500;
	letter-spacing: 1px;
}
.fl-node-59e8a81fe6c5e > .fl-row-content-wrap {
	    background-position: center 20% !important;
}

#timeline-page .soliloquy-container { 
  max-height: none !important; 
}
#timeline-page .soliloquy-viewport { 
  height: auto !important; 
}
#timeline-page .soliloquy-container .soliloquy-caption { 
  position: relative !important; 
 /* margin-top: 10px;*/
  border-top: solid 4px #678454;
}

.hero-text, #home-page .soliloquy-container .soliloquy-caption.soliloquy-caption-left .soliloquy-caption-inside {

	padding: 180px 60px 100px 60px;

    box-sizing: border-box;

}

#home-page .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {

	text-align: left !important;

	background: none !important;

	/*background-size: cover !important;

    background-position: center !important;

    background-repeat: no-repeat !important;*/

}

#generic .hero-text, #generic-hero-text {

	padding: 160px 60px 80px 60px;

}



.apply-text a, .left-side, .hero-text-container, .hero-text, #info-blocks, .learn-link, .generic-col-text a {

	position: relative;

}

#tl1.flatButton .item .read_more:after, .apply-text a:after, .learn-link:after, .generic-col-text a:after {

	content: '';

    position: absolute;

    background: url(img/cta-arrow.png) center/contain no-repeat;

    width: 10px;

    height: 10px;

    top: 15%;

    right: -16px;

    transition: all .3s ease-in-out;

}
#tl1.flatButton .item .read_more:after {
	top: 37%;
    right: 16px;
}
 .apply-text a:after, #banner .learn-link:after, #apply-section .learn-link:after, #h2-section .learn-link:after {

	top: 41% !important;

    right: 18px;

}

.block-link .learn-link:after {

	top: 3px;

}

.learn-link:hover:after {

	right: -23px;

}

.apply-text a:hover:after, #banner .learn-link:hover:after, #apply-section .learn-link:hover:after, #h2-section .learn-link:hover:after {

	right: 13px;

}
#tl1.flatButton .item .read_more:hover:after {
	right: 12px;
}

.generic-col-text a:after {

	top: 19% !important;

}

.generic-col-text a:hover:after {

	right: -21px;

}

#tl1.flatButton .item .read_more:hover:after, .generic-col-text a:after, .apply-text a:hover:after, .generic-col .learn-link:after, #banner .learn-link:hover:after, #apply-section .learn-link:hover:after, #h2-section .learn-link:hover:after {

	background: url(img/cta-arrow-red.png) center/contain no-repeat;

}

.hero-text-container, .slider-controls {

	background-color: #8b1418;

}

#generic .hero-text-container {

	background-color: rgba(140,23,27,0.85);

}

.generic-col .category, .generic-col-text p:first-child  {

	color: #9a9a9a;

}

.generic-col-text p:first-child {

	text-transform: uppercase;

	font-weight: 700;

	letter-spacing: 1px;

font-size: 14px;

    line-height: 20px;

margin-top: 20px;

}

.generic-col-text h4 {

margin-bottom: 5px;

}

#generic-hero-text .fl-rich-text h1 {

	position: relative;

	padding-bottom: 10px;

}

#generic-hero-text .fl-rich-text p {

	padding-top: 15px;

}

#generic-hero-text .fl-rich-text h1:after {

	content: '';

	position: absolute;



}

.line, #generic-hero-text .fl-rich-text h1:after {

	background-color: white;

	height: 2px;

	width: 150px;

	bottom: 0;

    left: 0;

}

.content-block .line {

	background-color: #d6d6d6;

	height: 4px;

	width: 100%;

	margin: 60px 0px;

}

#block2 {

	padding: 120px 0px 60px;

}

.overlay, .full-link {

	height: 100%;

	width: 100%;

	position: absolute;

	top: 0;

    left: 0;

}

#search-nav {

	width: auto;

	margin-left: 40px;

}

.nav-overlay {

	display: none;

    background-color: rgba(139, 20, 24, 0.95);

    position: absolute;

    top: 0;

    left: 0;

    z-index: 9999;

    height: 100%;

    width: 100%;

}

.fixed {

	position: fixed;

}

.close-container {

	padding: 20px 60px 20px 20px;

    box-sizing: border-box;

}

.right-side .overlay, #h2-section .overlay, .hero-text-container .overlay, #apply-section .overlay, .footer-bottom .overlay {

	background-image: url(img/texture.png) !important;

	opacity: .3;

}  

#under-hero .overlay, #home-page .soliloquy-container .soliloquy-caption.soliloquy-caption-left, #banner-text-bb .overlay {

	background-image: url(img/texture.png) !important;

}

#under-hero .fl-row-content {

	position: relative;

}

#under-hero .overlay, #h2-section .overlay, #banner-text-bb .overlay{

	opacity: .5;

}

#banner-text-bb {

position: relative;

}



.slider-controls {

	height: 75px;

	position: relative;

}

.hero-text h1, .block-text h1 {

	margin: 10px 0px;

}

.hero-p {

	margin-bottom: 30px;

}

#info-blocks .wrapper {

	max-width: 80%;

	margin: 0 auto;

	padding: 80px 0px;

	position: relative;

    z-index: 10;

}

.info-block {

	-webkit-flex-basis: 30%;

      	 -ms-flex-preferred-size: 30%;

    	  flex-basis: 30%;

    	  position: relative;

    	  overflow: hidden;

    	  height: 500px;

}



#info-blocks .color-block {

	background-image: url(img/texture.png);

    background-color: #f3f3f3;

    height: 325px;

    opacity: 0.3;

}

#info-blocks .block-border {

    position: absolute;

    width: 100%;

    bottom: 0;

    border-top: solid 17px #f3f3f3;

    border-bottom: solid 17px #f3f3f3;

}

.info-block:nth-child(1) {

	background-image: url(img/block1.jpg);

}

.info-block:nth-child(2) {

	background-image: url(img/block2.jpg);

}

.info-block:nth-child(3) {

	background-image: url(img/block3.jpg);

}

.block-text {

	padding: 0px;

	position: relative;

	margin-bottom: -60px;

}

.block-text-wrapper {

	padding: 0px 35px;

	padding-bottom: 20px;

	box-sizing: border-box;

}

.info-block:nth-child(1) .overlay {

	background-color: rgba(61,104,120,0.75);

}

.info-block:nth-child(2) .overlay {

	background-color: rgba(103,132,84,0.75);

}
#grants-table caption {
	display: none;
}
#grants-table .tablepress thead th {
	    background-color: #3d6878;
	    color: white;
}
.fl-module img.alignleft {
	float: left;
	margin-right: 20px;
}
.info-block:nth-child(3) .overlay {

	background-color: rgba(209,101,28,0.75);

}

.info-block:nth-child(1) .block-link {

	background-color: #3d6878;

}

.info-block:nth-child(2) .block-link {

	background-color: #678454;

}

.info-block:nth-child(3) .block-link {

	background-color: #d1651c;

}

.block-link {

	height: 80px;

	position: relative;

}

/*.info-block:hover .block-link {

	bottom: 0px;

}*/

.info-block:hover .block-text {

	margin-bottom: 0px;

}

.info-block .block-link {

	padding-left: 35px;

}

.info-block .learn-link {

	position: relative;

    z-index: 200;

}

#apply-section {

	background-color: rgba(61,104,120,0.7);

	position: relative;

	border-bottom: solid 17px #e3e3e3;

}

#apply-section .wrapper {

	margin: 0 auto;

	max-width: 85%;

	padding: 100px 0px;

	position: relative;

}

.apply-text {

	width: 45%;

	text-align: center;

	margin: 0 auto;

}

.apply-p, .apply-text p:nth-child(3) {

	margin-bottom: 60px;
	width: 100%;

}

.apply-text h1 {

	margin: 5px 0px 20px;

}

#apply-section .block {

	background-color: #f3f3f3;

    height: 50px;

    position: absolute;

    top: 0;

    width: 100%;

    opacity: 0.1;

}

footer {

	background-color: #8b1418;

}

.footer-top {

	max-width: 70%;

    margin: 0 auto;

    padding: 30px 0px;

}

.footer-col {

	 -webkit-flex-basis: 25%;

      	 -ms-flex-preferred-size: 25%;

    	  flex-basis: 25%;

    	  text-align: center;

}

.footer-col .category {

	letter-spacing: 5px;

    color: #f4e0bf;

    margin-bottom: 15px;

}

.footer-col strong {

	color: #f4e0bf;

}

.footer-col:first-child {

	text-align: left;

}

.footer-icons {

	width: 50%;

    margin: 0 auto;

}

.footer-bottom {

	background-color: #680407;

	position: relative;

}

.footer-bottom p {

	font-size: 11px;

	line-height: 16px;

	padding: 20px 0px;

	color: rgba(255,255,255,0.25);

	text-align: center;

	text-transform: uppercase;

	    letter-spacing: 1px;

    font-weight: 500;

        max-width: 85%;

    margin: 0 auto;

}

.nav-col ul li:first-child {

	margin-left: 0px;

}

.mobile-menu {

	display: none;

}

.nav-logo img {

	width: 200px;

    height: auto;

}

.nav-logo svg {
	height: 40px;
	width: 215px;
	position: relative;
}

nav {

	height: 75px;

}

.mobile-items ul {

	padding: 0px;

	margin: 0px;

	list-style-type: none;

}

.mobile-items ul li a {

	font-size: 30px;

    line-height: 35px;

}

#under-hero-text h2, .text-block h5, .text-block h6, .right-text h2, .mobile-items ul li, #h2-section h2, .content-text h3 {

	margin-bottom: 5px;

}

.fl-module-button {

	margin-top: 25px;

}

.fl-module-button span {

	text-transform: uppercase;

	font-weight: 500;

    font-size: 14px;

    line-height: 20px;

}

.fl-module-button i {

	color: #ffe9a7;

}

.fl-module-button:hover i {

	color: #8c171b;

}

#h2-section .wrapper, #under-hero .fl-row-content {

	position: relative;

	max-width: 60%;

	margin: 0 auto;

}

#h2-section .wrapper, #under-hero .fl-row-content {

	padding: 60px 0px 100px;

}

.fl-button {

	position: relative;

}

.fl-button:hover .fa-angle-right:before {

	/*right: 15px;*/
	right: -6px;

}
#hero-caption {
	max-width: 90%;
    margin: 0 auto;
}
#hero-caption #photo-caption .fl-rich-text p {
	margin-bottom: 0px !important;
    margin-top: 20px !important;
}
.fa-angle-right:before {

	position: absolute;
/*
    top: 11px;

    right: 20px;*/
        top: -11px;
    right: -3px;

}
.my_style_style_1 .item .read_more {
	display: inline-block !important;
}


.mar {

	margin-bottom: 30px;

}

.content-block {

	padding: 60px 0px;

	position: relative;

	max-width: 55%;

	margin: 0 auto;

}

#h2-section p, .right-text p:nth-child(3) {

	margin-bottom: 40px;

}

.caption, .block-quote p, #photo-caption .fl-rich-text p, #generic-quote .fl-rich-text p {

	color: #8c171b;

	font-style: italic;

	font-weight: 600;

}

#generic-quote .fl-rich-text p {

	font-size: 15px;

	line-height: 20px;

	text-align: center;

width: 60%;

margin: 0 auto;

}

#photo-caption .fl-rich-text p {

	margin-bottom: 45px;

	font-size: 15px;

	line-height: 20px;

margin-top: 10px;

}

.block-quote {

	width: 60%;

    margin: 0 auto;

    text-align: center;

    position: relative;

    margin-top: 50px;

    margin-bottom: 40px;

}

.block-quote:before {

	content: '';

	position: absolute;

	background-image: url(img/diamond.png);

	background-size: contain;

    background-position: center;

    background-repeat: no-repeat;

    height: 18px;

    width: 18px;

    top: -25px;

}

.caption {

	margin-bottom: 45px;

}

#banner .left-side {

	background-image: url(img/banner.jpg);

}

#home-page .soliloquy-outer-container, #home-page .soliloquy-container .soliloquy-image {

	width: 100%;

}

#home-page .soliloquy-container {

	margin: 0 !important;

}

#home-page .soliloquy-container .soliloquy-caption.soliloquy-caption-left {

	position: relative;

	background-size: cover !important;

    background-position: center !important;

    background-repeat: no-repeat !important;

    background-color: #8b1418;

    height: auto !important;

}

#home-page .soliloquy-controls {

	position: absolute !important;

    bottom: 35px !important;

    left: 60px !important;

    width: 200px !important;

}

#home-page .soliloquy-container .soliloquy-pager {

	/*position: unset !important;*/
	position: absolute !important;
	bottom: -6px !important;

}

#home-page .soliloquy-container .soliloquy-caption.soliloquy-caption-left .soliloquy-caption-inside {

position: relative;

}

#home-page .soliloquy-container .soliloquy-caption.soliloquy-caption-left:after {

	content: '';

	position: absolute;

	background-color: #8b1418;

	height: 85px;

	width: 100%;

	bottom: 0;

}

/*#home-page .soliloquy-container .soliloquy-image {

	height: 100% !important;

	object-fit: cover;

}*/


#home-page .soliloquy-container .soliloquy-image {

	margin: 0px;

}

#home-page .soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-title a {

	font-size: 45px !important;

    line-height: 48px !important;

    font-weight: 500 !important;

}

#home-page .soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-title {

	margin-bottom: 10px !important;

}

#home-page .soliloquy-container p {

	color: white !important;

	margin-bottom: 30px !important;

	font-weight: 400 !important;

    font-size: 15px !important;

    line-height: 20px !important;

}

#contact-footer ul li:not(:last-child) {

	margin-bottom: 15px;

}

#home-page #slider-category {

	font-weight: 700 !important;

	margin: 0 !important;

	letter-spacing: 1px !important;

	font-size: 14px !important;

    line-height: 20px !important;

    text-transform: uppercase !important;

    color: #e4c8c9 !important;

}

#home-page .soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-read-more, #generic-hero #generic-hero-text p a {

	font-weight: 500 !important;

    color: #ffe9a7 !important;

    font-size: 14px !important;

    line-height: 20px !important;

    text-transform: uppercase !important;

    position: relative !important;

    display: block !important;

    margin-top: 20px;

}

#home-page .soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-read-more:after, #generic-hero #generic-hero-text p a:after {

	content: '';

    position: absolute;

    background: url(img/cta-arrow.png) center/contain no-repeat;

    width: 10px;

    height: 10px;

    top: 18%;

    transition: all .3s ease-in-out;

    padding-left: 5px;

}
#generic-hero #generic-hero-text p a {
	display:inline-block !important;
}
#generic-hero #generic-hero-text p a:after {
	right:-15px;
}

#generic-hero #generic-hero-text p a:hover {
	text-decoration:none;
}

#generic-hero #generic-hero-text p a:hover:after {
	right:-20px;
}

#home-page .soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-read-more:hover:after {

	padding-left: 15px;

}

#home-page .soliloquy-container .soliloquy-next {

	background: #ffffff url(img/slider-right.png) no-repeat scroll 50% 50% !important;

	background-size: 60% !important;

}

#home-page .soliloquy-container .soliloquy-prev {

	background: #ffffff url(img/slider-left.png) no-repeat scroll 50% 50% !important;

	background-size: 60% !important;

}

#home-page .soliloquy-container .soliloquy-pager-link {

	background-color: #6d0a0d !important;

    border-radius: 50% !important;

    background-image: none !important;

}

#home-page .soliloquy-container .soliloquy-pager-link.active, .soliloquy-container .soliloquy-pager-link:hover {

	background-color: white !important;

}

.ubermenu .ubermenu-target-text {

	text-transform: uppercase !important;

}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target, #ubermenu-main-4, #ubermenu-main-4 ul, #ubermenu-main-4 li, #ubermenu-main-4 a {

	height: 100%;

}

#ubermenu-main-4 a, .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target {

	padding: 0px;

	display:-webkit-box;

  	display:-webkit-flex;

  	display:-ms-flexbox;

   	display: flex;

   	margin-left: 40px;

}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target {
	color: white;
	    letter-spacing: 1px;
	        font-weight: 500;
	        font-family: "ff-karbid-web-pro";
    font-style: normal;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:hover {
	color: #a5cad2;
}

.shiftnav-toggle-button {

	display: none;

	background: none;

	background-color: transparent !important;

}

.shiftnav-toggle-button:hover .fa {

	color: #fff

}

.shiftnav-toggle-button .fa {

	color: #8b1418;
    color:#ffe9a7;

	font-size: 30px;

}

.search-filter-results .pagination a {
    font-family: "ff-karbid-web-pro";
    font-style: normal;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    display: inline-block;
    position: relative;
   transition: all .3s ease-in-out;
    color: #8c171b;
    text-decoration: none;
}

.search-filter-results .pagination a:hover {
    color:#3d6878;
}
.found-data {
        display: flex;
    align-items: flex-end;
    padding-bottom: 10px;
}
.pagination.bottom-pag, #found-info .pagination {
        display: flex;
        flex-direction: row-reverse;
}
#found-info .pagination {
        flex: 1;
    align-items: center;
    justify-content: flex-start;

}

.found-data h6.found, #found-info .pagination .nav-next, .pagination.bottom-pag .nav-next {
    margin-right:10px;
}

.found-data h6.page {
    padding-bottom:2px;
}
#filter-results .item {
    border-bottom: 4px solid #d6d6d6;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
/*#home-page .soliloquy-container .soliloquy-item > a {

	-webkit-box-flex: 1;

  	-webkit-flex: 1;

    	 -ms-flex: 1;

	  flex: 1;
	  height: 100%;
}*/

.shiftnav-toggle-button {

	padding: 0px;

}
#hero-col1 {
	width: 35%;
}
#tl1 .t_line_holder, #tl1 #t_line_left, #tl1 #t_line_right, #tl1 .my_post_date {
	display: none !important;
}

#tl1 .item h2, #tl1 .item_open h2 {
	font-weight: 600 !important;
}
#tl1 .item h2 {
	color: #f4e0bf !important;
}

#tl1 .item span, .timeline .item_open .scrollable-content {
	    margin: 0 !important;
    font-family: "ff-karbid-web-pro" !important;
    font-style: normal !important;
}
#tl1 .item_open h2 {
	color: #678454 !important;
}
.timeline .item_open .scrollable-content {
	color: #2b2b2b !important;
	font-weight: 400 !important;
}
#tl1.flatButton .item .read_more {
	    display: inline-block !important;
    background-color: #8c171b !important;
    border-radius: 0px !important;
    padding: 15px 30px !important;
    box-sizing: border-box;
    color: white !important;
    text-transform: uppercase !important;
    font-weight: 500 !important;
    font-family: "ff-karbid-web-pro" !important;
    font-style: normal !important;
    font-size: 14px !important;
    line-height: 20px !important;
    position: relative !important;
}
#tl1.flatButton .item .read_more:hover {
	background-color: white !important;
}



#home-page .hero-container {
	/*height: 700px;*/
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;

    height: 750px;
}
#home-page .soliloquy-outer-container {
	position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    height: 100%;
}
#home-page .soliloquy-container {
	    max-width: 100% !important;
    max-height: none !important;
    height: 100% !important;
}
#home-page .soliloquy-container .soliloquy-item, #home-page .soliloquy-container .soliloquy-wrap, #home-page .soliloquy-container .soliloquy-wrapper, #home-page .soliloquy-container .soliloquy-viewport {
	height: 100% !important;
}
#home-page .soliloquy-container .soliloquy-image {
    min-height: 100% !important;
    /*height: auto !important;*/
    width: auto !important;
    max-width: none !important;
    min-width: 100%;

    height: 700px !important;
    position: absolute;
    left: -20%;
}
#home-page .soliloquy-container .soliloquy-item > a {
	  height: 100%;
	  width: 65%;
}


























/* Media Queries */

@media (max-width: 1515px) {
	#home-page .soliloquy-container .soliloquy-image {
		left: -35%;
	}
	#home-page .soliloquy-container .soliloquy-item > a {
		width: 60%;
	}
	.nav-col ul {

		display: none;

	}

	.shiftnav-toggle-button {

		display: inline-block;

	}
	.nav-logo {
    max-width: 40%;
    min-width: 40%;

}

#home-page .soliloquy-container .soliloquy-caption.soliloquy-caption-left {

	    -webkit-flex-basis: 40%;

    -ms-flex-preferred-size: 40%;

    flex-basis: 40%;

}

	.mobile-menu {

		display:-webkit-box;

  	display:-webkit-flex;

  	display:-ms-flexbox;

   	display: flex;

   	 -webkit-box-pack: center;

 	 -webkit-justify-content: center;

      	-ms-flex-pack: center;

      	 justify-content: center;

      	 -webkit-box-align: center;

 	 -webkit-align-items: center;

     	 -ms-flex-align: center;

    	 align-items: center;

    	 height: 100%;

	}

	.nav-logo, .hero-text-container {

		-webkit-flex-basis: 40%;

    -ms-flex-preferred-size: 40%;

    flex-basis: 40%

	}

	.nav-col, .hero-image {

	    -webkit-flex-basis: 60%;

	    -ms-flex-preferred-size: 60%;

	    flex-basis: 60%;

	}

	#info-blocks .wrapper {

		max-width: 85%;

	}

}
@media (max-width: 1500px) {
	#hero-col1 {
		width: 40%;
	}
}

@media (max-width: 1400px) {

	h1 {

		font-size: 40px;

    	line-height: 43px;

	}

	.apply-text {

		width: 75%;

	}

	.footer-top {

		max-width: 75%;

	}

}

@media (max-width:1350px) {
    #filter-head form {
    padding: 40px 100px;
    }
}

@media (max-width: 1300px) {
	#home-page .soliloquy-container .soliloquy-image {
	    left: -60%;
	}
	.nav-logo {
    max-width: 50%;
    min-width: 50%;

}
	.nav-logo, .hero-text-container, .nav-col, .hero-image, #home-page .soliloquy-container .soliloquy-caption.soliloquy-caption-left{

		-webkit-flex-basis: 50%;

    -ms-flex-preferred-size: 50%;

    flex-basis: 50%;

	}
	#home-page .soliloquy-container .soliloquy-item > a {
		width: 50%;
	}

#hero-caption {
	max-width: 100%;
}
#hero-caption #photo-caption .fl-rich-text p {
	padding: 0px 60px;
}


	#generic-hero, #under-hero {

		max-width: 100%;

	}

#under-hero .fl-row-content, #generic-photo, #generic-container-wrapper,  #filter-results {

max-width: 70%;

}
#hero-col1 {
		width: 50%;
	}


	.footer-top {

		max-width: 85%;

	}

	h1 {

		font-size: 35px;

    	line-height: 38px;

	}

	nav, .hero-container, .mobile-nav, #h2-section {

		max-width: 100%;

	}

	.mobile-items {

		padding: 0px 60px;

	}

	#h2-section .wrapper, .content-block {

		max-width: 70%;

	}

}

@media (max-width:1250px) {
    #filter-head form {
    padding: 40px;
}
}

@media (max-width: 1100px) {
	#home-page .soliloquy-container .soliloquy-item > a,  .searchandfilter label, #filter-head .searchandfilter ul li.sf-field-search, #filter-head .searchandfilter ul li.sf-field-taxonomy-grants_cat, #filter-head .searchandfilter ul li.sf-field-taxonomy-grants_year, #filter-head .searchandfilter ul li.sf-field-reset, #filter-head .searchandfilter ul li.sf-field-submit, .sf-field-submit input {
		width: 100%;
    } 
    #filter-head form ul {
        flex-direction:column;
    }
    
    #filter-head .searchandfilter ul li.sf-field-reset input {
        margin-left:0px;
        margin-top:10px;
        width:100%;
    }
    #filter-head .searchandfilter ul li.sf-field-search, #filter-head .searchandfilter ul li.sf-field-taxonomy-grants_cat, #filter-head .searchandfilter ul li.sf-field-taxonomy-grants_year {
        margin-right:0px;
        margin-bottom:20px;
    }
    #filter-head .searchandfilter select.sf-input-select {
        min-width:unset;
        width:100%;
    }
	#home-page .soliloquy-container .soliloquy-image {
		width: 100% !important;
		    left: 0 !important;
    		height: auto !important;
	}
	#home-page .soliloquy-container .soliloquy-caption.soliloquy-caption-left {
		height: 500px !important;
	}
	#home-page .hero-container {
		height: 800px;
	}

	.hero-image, .info-block {

		height: 350px;

	}
	#timeline-container .wrapper {
		max-width: 85%;
	}
	/*#home-page .soliloquy-outer-container {
		height: 800px;
	}
	#home-page .soliloquy-container, .soliloquy-container .soliloquy-wrapper, .soliloquy-container .soliloquy-viewport, .soliloquy-container .soliloquy-wrap, #home-page .soliloquy-container .soliloquy-item {
		height: 100% !important;
	}
	#home-page .soliloquy-container .soliloquy-image {
		height: auto !important;
	}*/

#hero-col1 {

width: 100%;

}
#hero-caption #photo-caption .fl-rich-text p {
    padding: 0px 30px;
}

#hero-col2 {

display: none;

}

#home-page .soliloquy-controls {

	left: 30px !important;

}



#home-page .soliloquy-container .soliloquy-item {

-webkit-box-orient: vertical;

  	-webkit-box-direction: normal;

 	 -webkit-flex-direction: column;

      	-ms-flex-direction: column;

             flex-direction: column;



}

#home-page .soliloquy-container .soliloquy-item > a {

/*height: 300px;*/
height: 400px;

}

#home-page .soliloquy-container .soliloquy-caption.soliloquy-caption-left {

width: 100% !important;

-webkit-flex-basis: auto;

      	 -ms-flex-preferred-size: auto;

    	  flex-basis: auto;

}

#home-page .soliloquy-container .soliloquy-caption.soliloquy-caption-left .soliloquy-caption-inside {

	padding: 60px 30px 100px 30px;

}

#generic-banner-text, #banner-text-bb .fl-module-button {

	max-width: 85%;

}

#banner-text-bb .fl-col-content {

	padding: 80px 0px;

}	



#banner .right-side, .nav-logo, .nav-col, .hero-text-container, .hero-image, .info-block, .footer-col {

		-webkit-flex-basis: auto;

    -ms-flex-preferred-size: auto;

    flex-basis: auto;

	}

	.hero-container {

		-webkit-box-orient:vertical;

  	-webkit-box-direction:reverse;

  	-webkit-flex-direction:column-reverse;

    	  -ms-flex-direction:column-reverse;

         	 flex-direction:column-reverse;

	}

	#banner .right-text {

    padding: 80px 80px 80px 0px;

    width: 100%;

    max-width: 85%;

    margin: 0 auto;

	}

	.hero-text {

		padding: 30px 30px 40px;

	}

	#generic .hero-text, #generic-hero-text {

	    padding: 160px 30px 80px 30px;

	}

	.nav-logo {

		padding: 0px 30px;

	}

	.nav-col {

		padding: 0px 30px 0px 0px;

		-webkit-box-flex: 1;

  	-webkit-flex: 1;

    	 -ms-flex: 1;

	  flex: 1;

	}

	#info-blocks .wrapper, .footer-top {

		-webkit-box-orient: vertical;

  	-webkit-box-direction: normal;

 	 -webkit-flex-direction: column;

      	-ms-flex-direction: column;

             flex-direction: column;

	}

	.info-block:nth-child(1), .info-block:nth-child(2) {

		margin-bottom: 30px;

	}

	.apply-text {

		width: 100%;

	}

	.footer-col:first-child {

	    text-align: center;

	}

	.footer-col:not(:last-child) {

		margin-bottom: 20px;

	}

	.footer-icons {

		width: 25%;

	}

	#info-blocks .wrapper {

		padding: 50px 0px;

	}

	.content-block, #generic-photo, #generic-container-wrapper,  #filter-results {

		max-width: 85%;

	}

	#h2-section .wrapper, #under-hero .fl-row-content {

		max-width: 100%;

		padding: 60px 30px 100px;

	}

	#banner .left-side, #banner-image {

		display: none;

	}

#banner-text-bb {

width: 100%;

}

#banner-color-block {

	display: none;

}

}

@media (max-width: 768px) {

#generic-container-wrapper .fl-col-group:first-child, #found-info {

	-webkit-box-orient: vertical;

  	-webkit-box-direction: normal;

 	 -webkit-flex-direction: column;

      	-ms-flex-direction: column;

             flex-direction: column;

 

}
    
    #found-info .pagination, .pagination.bottom-pag {
        justify-content:space-between;
    }
    
    #filter-head {
        margin-top:20px;
    }

.generic-text-column {

width: 100%;

max-width: 100%;

}

.generic-text-column:nth-child(1), .generic-text-column:nth-child(2) {

	margin-bottom: 40px;

}

#generic-quote .fl-module-content {

margin: 50px 0px;

}

.fl-module-button .fl-button-left, .fl-module-button .fl-button-right {

	text-align: left;

}

#hero-col1 {

max-width: 100%;

}

}

@media (max-width: 700px) {

	.footer-icons {

		width: 35%;

	}

	.nav-logo img {

		width: 150px;

	}

	.info-block .block-text {

		margin-bottom: 0px;

	}

	.info-block {

		height: 400px;

	}

	.col-container {

		-webkit-box-orient: vertical;

  	-webkit-box-direction: normal;

 	 -webkit-flex-direction: column;

      	-ms-flex-direction: column;

             flex-direction: column;

	}

	.generic-col:nth-child(1), .generic-col:nth-child(2) {

		margin-bottom: 70px;

	}

}

@media (max-width: 600px) {
	

	#home-page .soliloquy-outer-container, #home-page .soliloquy-container, #home-page .soliloquy-container .soliloquy-wrapper {

		height: auto !important;

	}
    
    .shiftnav-toggle-button .fa {
            color: #8b1418;
    }

	#home-page .soliloquy-container .soliloquy-caption.soliloquy-caption-left, #home-page .soliloquy-container .soliloquy-pager {

		display: block !important;

	}

	#home-page .soliloquy-fc-slider .soliloquy-caption-inside .soliloquy-fc-title a {

    	font-size: 35px !important;

    	line-height: 38px !important;

	}

	#home-page .soliloquy-container .soliloquy-caption.soliloquy-caption-left {
		height: 650px !important;
	}
	#home-page .hero-container /*#home-page .soliloquy-container .soliloquy-viewport*/ {
		height: 950px !important;
	}

	#home-page .soliloquy-container .soliloquy-item > a {
		height: 100%;
	}
	#home-page .soliloquy-container .soliloquy-image {
		/*width: auto !important;
    height: 100% !important;
    max-width: none !important;*/
    position: relative;
	}
	nav {
		position: relative;
	}
	.nav-col {
		background-color: #f6ecd5;
	}
	#home-page .soliloquy-container .soliloquy-caption.soliloquy-caption-left, #home-page .soliloquy-container .soliloquy-pager {
		display: block;
	}
	#home-page .soliloquy-container .soliloquy-image {
		min-height: 0px !important;
	}
	#home-page .hero-container {
	    height: 850px;
	}
}

@media (max-width: 500px) {

	.info-block {

		height: 500px;

	}

	#banner .right-side .color-block {

		display: none;

	}

	#banner .right-text {

		padding: 80px 0px;

	}

	.block-quote {

		width: 100%;

	}

	#generic-quote .fl-rich-text p {

		width: 100%

	}

}

@media (max-width: 400px) {

	h1 {

		font-size: 30px;

    	line-height: 35px;

	}

	.footer-icons {

		width: 80%;

	}

	.nav-logo {

	    padding: 0px 20px;

	}

	.nav-col {

		padding: 0px 18px 0px 0px;

	}

	.hero-text {

	    padding: 30px 20px 40px;

	}



}